body, td, th {
    font-family: Verdana, sans-serif;
    color: "DarkSlateGray"
    }
.stylekop {
    font-size: 16px;
    font-weight: bold
    }
.style .navLink {
    font-size: 12px
    }
.style12 {
    font-size: 12px
    }
.style10 {
    font-size: 10px
    }
.style14 {
    font-size: 14px
    }
.style18 {
    font-size: 18px
    }
.style12R {
    font-size: 12px;
    color: "DodgerBlue"
    }
.style10R {
    font-size: 10px;
    color: "DodgerBlue"
    }
.style14R {
    font-size: 14px;
    color: "DodgerBlue"
    }
.style14G {
    font-size: 14px;
    color: "SeaGreen"
    }
.style18R {
    font-size: 18px;
    color: "DodgerBlue"
    }
.style12B {
    font-size: 12px;
    font-weight: bold
    }
.style12BG {
    font-size: 12px;
    font-weight: bold;
    color: "SeaGreen"
    }
.style14BG {
    font-size: 14px;
    font-weight: bold;
    color: "SeaGreen"
    }
.style12BI {
    font-size: 12px;
    font-weight: bold;
    font-style: italic
    }
.style12I {
    font-size: 12px;
    font-style: italic
    }
.style10B {
    font-size: 10px;
    font-weight: bold
    }
.style14B {
    font-size: 14px;
    font-weight: bold
    }
.style18B {
    font-size: 18px;
    font-weight: bold
    }
.style12BR {
    font-size: 12px;
    color: "DodgerBlue";
    font-weight: bold
    }
.style10BR {
    font-size: 10px;
    color: "DodgerBlue";
    font-weight: bold
    }
.style14BR {
    font-size: 14px;
    color: "DodgerBlue";
    font-weight: bold
    }
.style18BR {
    font-size: 18px;
    color: "DodgerBlue";
    font-weight: bold
    }
a:link {
    color: "Teal";
    text-decoration: none
    }
a:hover {
    color: "Teal"
    }
img {
    border-width: 0
    }
p {
    text-align: justify
    }